runConfig:
  runtime: nodejs18
  cpu: 1
  memoryMiB: 512
  concurrency: 100
  minInstances: 0
  maxInstances: 10

env:
  - variable: NEXT_PUBLIC_API_URL
    availability:
      - BUILD
      - RUNTIME
  - variable: NEXT_PUBLIC_GOOGLE_CLIENT_ID
    availability:
      - BUILD
      - RUNTIME
  - variable: NEXT_PUBLIC_APP_URL
    availability:
      - BUILD
      - RUNTIME
